{
    "variants": {
        "": [
            { "model": "block/stonebrick_cracked", "weight": 1 },
			{ "model": "block/stonebrick_cracked_1", "weight": 1 },
			{ "model": "block/stonebrick_cracked_2", "weight": 1 },
			{ "model": "block/stonebrick_cracked_3", "weight": 1 },
			{ "model": "block/stonebrick_cracked_4", "weight": 1 },
            { "model": "block/stonebrick_cracked_5", "weight": 1 },
			{ "model": "block/stonebrick_cracked_6", "weight": 1 },
			{ "model": "block/stonebrick_cracked_7", "weight": 1 },
			{ "model": "block/stonebrick_cracked_8", "weight": 1 },
			{ "model": "block/stonebrick_cracked_9", "weight": 1 },
			{ "model": "block/stonebrick_cracked_10", "weight": 1 }
            
        ]
    }
}
